## loudmouth 1.5.4

=== debian/changelog ===
loudmouth (1.5.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libidn-dev instead of libidn11-dev.  Closes: #1066846.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Mar 2024 11:53:34 +0100

loudmouth (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump debhelper compat to 13
  * debian/copyright: Update copyright holders
  * Remove obsolete patch for IPv6 support, applied upstream
  * debian/patches/ and debian/rules: Build fixes
  * Update symbols file with new API additions

 -- Martin <debacle@debian.org>  Mon, 31 Jan 2022 14:41:21 +0000
