=== debian/control ===
Source: loudmouth
Section: libs
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
               gtk-doc-tools (>= 1.1-2),
               libglib2.0-dev,
               libgnutls28-dev (>= 3.0.20),
               libidn-dev,
               libasyncns-dev,
               check,
               libkrb5-dev
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/xmpp-team/loudmouth
Vcs-Git: https://salsa.debian.org/xmpp-team/loudmouth.git
Homepage: https://mcabber.com/

Package: libloudmouth1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libloudmouth1-0 (= ${binary:Version}),
         libglib2.0-dev,
         libgnutls28-dev,
         libidn-dev
Description: Development files for Loudmouth Jabber library
 The development headers and API documentation for the LoudMouth
 Jabber library. See the description of libloudmouth1-0 for a more detailed
 description.

Package: libloudmouth1-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Lightweight C Jabber library
 Loudmouth is a lightweight and easy-to-use C library for programming
 with the Jabber protocol. It's designed to be easy to get started
 with and yet extensible to let you do anything the Jabber protocol
 allows.
