=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
export DEB_CFLAGS_MAINT_APPEND = -DGLIB_VERSION_MIN_REQUIRED=GLIB_VERSION_2_56

%:
	dh $@

autoreconf:
	gtkdocize --copy
	autoreconf --force --install

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--with-asyncns=yes

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_clean:
	dh_clean
	rm -fr docs/reference/html
	rm -fr docs/reference/xml
	rm -f docs/reference/loudmouth-decl.txt
	rm -f docs/reference/loudmouth-decl-list.txt
	rm -f docs/reference/loudmouth-undocumented.txt
